Subject: Re: Work Schedule
From: "Mike" <[email-masked]>
To: "David Richardson" <[email-masked]>
Date: Tue, 12 Aug 2008 12:01:00 -0400

Don't worry about it.  It has been real slow anyway.  
Thank you,
Mike
  ----- Original Message ----- 
  From: David Richardson 
  To: [email-masked] 
  Sent: Tuesday, August 12, 2008 11:54 AM
  Subject: Work Schedule

  Hello Mike!

  I wanted to ask you about working this Thursday in relation to my return to Michigan on Wednesday. I will be arriving in Detroit at around 10:30 PM and will get to my house at midnight, which would cause a certain amount of difficulty to make it to work the next day. If think that you will need me to come in, I will make it work. If not, then I would like to take Thursday off in order to readjust to the eastern time zone. I should be back in the US sometime in the afternoon, at which time I should be able to use my phone again. If I don't hear from you first, I will try to call you when I have the chance.

  Thank you!

  -- 
  David Richardson